{
  "id": 3184338,
  "name": "Walter E. Heller and Company, Appellee, v. Johanna Martin, Appellant",
  "name_abbreviation": "Walter E. Heller & Co. v. Martin",
  "decision_date": "1940-11-04",
  "docket_number": "Gen. No. 41,177",
  "first_page": "240",
  "last_page": "241",
  "citations": [
    {
      "type": "official",
      "cite": "307 Ill. App. 240"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 41,
    "char_count": 311,
    "ocr_confidence": 0.497,
    "sha256": "9ef3fe56ddb3d901d57e663bf0cf31f9f2b918059ac7240a61f77330907ffb93",
    "simhash": "1:eb84154fb9e97191",
    "word_count": 48
  },
  "last_updated": "2023-07-14T18:14:50.861456+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Walter E. Heller and Company, Appellee, v. Johanna Martin, Appellant."
    ],
    "opinions": [
      {
        "text": "Opinion by\nJustice Matchett.\n\u201cNot to be published in full.\u2019\u2019",
        "type": "majority",
        "author": "Justice Matchett."
      }
    ],
    "attorneys": [
      "Laurence M. Pine, for appellant; Robert D. Melick, of counsel; Sloan, Levings & Short, for appellee; William H. Sloan, of counsel."
    ],
    "corrections": "",
    "head_matter": "Walter E. Heller and Company, Appellee, v. Johanna Martin, Appellant.\nGen. No. 41,177.\nopinion filed November 4, 1940.\nLaurence M. Pine, for appellant; Robert D. Melick, of counsel; Sloan, Levings & Short, for appellee; William H. Sloan, of counsel."
  },
  "file_name": "0240-02",
  "first_page_order": 270,
  "last_page_order": 271
}
